<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="HandheldFriendly" content="True">
    <meta name="MobileOptimized" content="320">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="description" content=" " />
    <title> Camihot </title>
    <meta property="og:site_name" content=" ">
    <meta property="og:type" content="website">
    <meta property="og:url" content=" ">
    <meta property="og:title" content=" ">
    <meta property="og:image" content=" ">
    <link rel="icon" href="images/favicon/favicon.png">
    <link href="css/app.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

<header class="header bg-black" id="header">
  <div class="container">
    <div class="logo pull-left">
      <a href="./"> <img src="images/logo.png" alt="Camihot"> </a>
    </div>
    <nav class="nav pull-right">
      <ul class="menu mb-0 pull-left list-inline list-unstyled border-right px-4">
        <li class="text-uppercase"> <a class="white ease" href="#beneficios">Beneficios</a> </li>
        <li class="text-uppercase"> <a class="white ease" href="#tallas">Tallas</a> </li>
        <li class="text-uppercase visible-xs-inline-block visible-sm-inline-block phone-call">
          <a href="tel:8004987570" class="phone-mobile" width="60" height="60"><img src="images/phone.png" width="37" height="37" class="img-responsive"></a>
        </li>
      </ul>
      <div class="border-right white pull-left px-6 hidden-xs hidden-sm"> <a href="compra/" class="btn btn-default">Ordene aquí</a> </div>
      <div class="seen-wrapper pull-left hidden-xs">
        <p class="mb-0 clear white"> <img class="logo-seen" src="images/seen-xs.png"> Hablar con un especialista:</p>
        <p class="mb-0 clear number"><a href="tel:8004987570">800 498 7570</a></p>
      </div>
    </nav>
  </div>
</header>
<div class="container mt-2 mb-2">
  <div class="py-4">
    <h1 class="h1 page-title mb-0 mb-0 text-uppercase">Póliza de Seguridad</h1>
    <a class="inline-block" href="/">&laquo; Regresar</a>
    <hr class="mb-0">
  </div>
  <div class="mb-4 helvetica content">
    <p> <strong> Online Shopping Is Safe With Cami Hot!</strong> </p>
    <p>Nothing is more important than your privacy and safety. Our website is hosted on the Mojo enterprise e-commerce platform.</p>
    <p> <strong> Your data is safe with us.</strong> </p>
    <p>Mojo is insured with an A.M. Best Guide Rating of A-VIII and is a PCI-DSS compliant e-commerce platform. PCI-DSS compliance isn’t a one-time checklist – it’s a continuous process to ensure you can have confidence in doing business with us. We conduct continuous, daily security scans for all servers as well as a full PCI-DSS assessment every 90 days. These checks include everything from encryption, to server backups, to facility access, to software patches, and much more. We use RSA 2048-bit keys and certificates and credit card data is encrypted to NSA "Secret" compliance levels. Your data is safe with us. For more information about PCI-DSS compliance, visit <a href="https://www.pcisecuritystandards.org/security_standards/">https://www.pcisecuritystandards.org/security_standards/</a> </p>
    <p> <strong> Your privacy is safe with us.</strong> </p>
    <p>Our website is <strong>CAN-SPAM</strong> compliant and you can read the details of our <a href="politica-de-privacidad.html">Privacy Policy</a> here.</p>
    <p> <strong> World-Class hosting with Microsoft Azure.</strong> </p>
    <p>The Mojo platform runs on Microsoft’s Windows Azure cloud. Windows Azure delivers a 99.95% monthly SLA and enables us to run our highly available and scalable e-commerce infrastructure. It provides automatic operating system and service patching, built in network load balancing and resiliency to hardware failure. Windows Azure also supports a deployment model that enables us to upgrade Mojo without downtime. In addition to unlimited scalability, Windows Azure is also SSAE-16 compliant – providing even higher levels of online security accountability. To learn more about Microsoft Windows Azure, visit <a href=" http://www.windowsazure.com/en-us/">http://www.windowsazure.com/en-us/</a>.</p>
  </div>
</div>
<footer class="footer bg-yellow py-6">
  <div class="container text-center">
    <h5 class="h6 text-uppercase mt-0 mb-4">Detalles de la Oferta: Compre la segunda Faja Cami Hot by Shot Shaper por $19.47 y la siguiente a precio regular de $59.00 y recibe el ENVIO GRATIS. Los tamaños vienen en S, M, L, XL y puedes encontrar presentación para hombre y mujer.</h5>
    <h5 class="h6 text-uppercase mt-0 mb-4">Este no es un producto para perder peso. Los resultados varían de acuerdo a la persona.</h5>
    <ul class="menu-footer list-unstyled list-inline mb-3">
      <li><a class="black h6" href="compra/">Ordena ahora</a></li> <span>|</span>
      <li><a class="black h6" href="poliza-de-seguridad.html">Póliza de Seguridad</a></li> <span>|</span>
      <li><a class="black h6" href="politica-de-privacidad.html">Política de Privacidad</a></li> <span>|</span>
      <li><a class="black h6" href="terminos-y-condiciones.html">Terminos y condiciones de uso</a></li>
    </ul>
    <p class="h6 mt-0 mb-4">Copyright &copy; 2017 Sell to Help LLC. All Rights Reserved. Diseñada por <a class="black" href="http://guildin.com/" target="_blank">GUILDIN</a></p>
    <ul class="menu-footer list-unstyled list-inline mb-0">
      <li> <img src="images/logos-footer.png" class="img-responsive"></li>
    </ul>
  </div>
</footer>


      </body>
      <script src="js/app.js"></script>
      <script src="js/functions.js"></script>
      <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
      ga('create', 'UA-78049476-1', 'auto' );
      ga('send', 'pageview');
      </script>
      <script>
      !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
      n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
      n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
      t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
      document,'script','https://connect.facebook.net/en_US/fbevents.js');
      fbq('init', '430059114043714');
      fbq('track', 'PageView');
      </script>
    </html>
